Bug 1250085 - RFE: separate harness and test logs
RFE: separate harness and test logs
Status: CLOSED NEXTRELEASE
Product: Restraint
Classification: Community
Component: general (Show other bugs)
0.1.21
Unspecified Unspecified
unspecified Severity unspecified
: 0.1.24
: ---
Assigned To: Artem Savkov
tools-bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 09:30 EDT by Ales Zelinka
Modified: 2016-04-20 20:39 EDT (History)
8 users (show)

See Also:
Fixed In Version: 0.1.24
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-08 09:54:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Artem Savkov 2016-02-08 09:54:06 EST
Merged https://gerrit.beaker-project.org/#/c/4637/

Note You need to log in before you can comment on or make changes to this bug.